Subject: FVWM: patches

From: Orlando Andico <[email-masked]>
Date: Fri, 14 Mar 1997 19:31:44 +0800 (GMT)

Hello:

 how does one's patches get incorporated into the "official" distribution
(that is, if they're useful and not fluff)?

 ty

.-----------------------------------------------------------------.
| Orlando Andico                email: [email-masked] |
| IRC Lab/EE Dept/UP Diliman   http://gibson.eee.upd.edu.ph/~orly |
|  "through adventure we are not adventuresome" -- 10000 Maniacs  |
`-----------------------------------------------------------------'

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].